Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757990 - dev-java/jaxen-1.1.6-r2: stablereq then cleanup
Summary: dev-java/jaxen-1.1.6-r2: stablereq then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on: 739894
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-12-02 00:19 UTC by Aaron Bauman
Modified: 2021-05-16 18:32 UTC (History)
2 users (show)

See Also:
Package list:
dev-java/jaxen-1.1.6-r2 amd64 arm64 ppc64 x86
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-12-02 00:19:30 UTC
Please stabilize.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-12-02 23:08:26 UTC
Ebuild doesn't compile, bug 739894.
Comment 2 NATTkA bot gentoo-dev 2021-04-14 14:44:27 UTC Comment hidden (obsolete)
Comment 3 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-25 09:28:52 UTC
ppc64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2021-05-01 18:20:38 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2021-05-10 06:59:21 UTC
x86 stable
Comment 6 Sam James archtester gentoo-dev Security 2021-05-16 12:41:42 UTC
arm64 done

all arches done
Comment 7 Larry the Git Cow gentoo-dev 2021-05-16 18:32:20 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f2c766c83929924f607613d6e1a3ae645e8042f4

commit f2c766c83929924f607613d6e1a3ae645e8042f4
Author:     Volkmar W. Pogatzki <gentoo@pogatzki.net>
AuthorDate: 2021-05-16 16:13:14 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2021-05-16 18:31:42 +0000

    dev-java/jaxen: remove obsolete
    
    Closes: https://bugs.gentoo.org/757990
    Package-Manager: Portage-3.0.18, Repoman-3.0.2
    Signed-off-by: Volkmar W. Pogatzki <gentoo@pogatzki.net>
    Closes: https://github.com/gentoo/gentoo/pull/20839/commits/1dad1441c5102c8bafc0fdd715ddf1a7852dfe3e
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 dev-java/jaxen/Manifest                           |   1 -
 dev-java/jaxen/files/jaxen-1.1.4_maven1-build.xml | 200 ----------------------
 dev-java/jaxen/jaxen-1.1.4-r1.ebuild              |  51 ------
 3 files changed, 252 deletions(-)